diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCPInstanceCommerceTierPriceEntryMVCActionCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCPInstanceCommerceTierPriceEntryMVCActionCommand.java
index 019482e442ab5d..ee911160b5c408 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCPInstanceCommerceTierPriceEntryMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCPInstanceCommerceTierPriceEntryMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCPInstanceCommerceTierPriceEntryMVCRenderCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCPInstanceCommerceTierPriceEntryMVCRenderCommand.java
index a1928cfb05b2ee..cbfff5caeaf68e 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCPInstanceCommerceTierPriceEntryMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCPInstanceCommerceTierPriceEntryMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceEntryMVCActionCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceEntryMVCActionCommand.java
index 8d9b8f60777b51..4ebb1cac4038f5 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceEntryMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceEntryMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceEntryMVCRenderCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceEntryMVCRenderCommand.java
index d31e9a462c3050..f65d23ed7db7ba 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceEntryMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceEntryMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceListMVCActionCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceListMVCActionCommand.java
index 7f35d5f90d7900..30b680a1cfb152 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceListMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceListMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceListMVCRenderCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceListMVCRenderCommand.java
index 73f6203975bab0..133325e723392b 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceListMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommercePriceListMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommerceTierPriceEntryMVCActionCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommerceTierPriceEntryMVCActionCommand.java
index 2c10c6698f7c43..0418cc40ea1144 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommerceTierPriceEntryMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommerceTierPriceEntryMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommerceTierPriceEntryMVCRenderCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommerceTierPriceEntryMVCRenderCommand.java
index 56ddb647b0a7b4..819d5bdcf43d7b 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommerceTierPriceEntryMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/EditCommerceTierPriceEntryMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/ViewCommerceTierPriceEntriesMVCRenderCommand.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/ViewCommerceTierPriceEntriesMVCRenderCommand.java
index ea953854c0ca04..e96ce088cf5805 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/ViewCommerceTierPriceEntriesMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/portlet/action/ViewCommerceTierPriceEntriesMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstancePriceEntriesScreenNavigationCategory.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstancePriceEntriesScreenNavigationCategory.java
index 8b78be58df6566..6a97be365973b6 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstancePriceEntriesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstancePriceEntriesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstancePriceListsScreenNavigationCategory.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstancePriceListsScreenNavigationCategory.java
index 635ba3eeb62607..0b1ca620c30574 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstancePriceListsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstancePriceListsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstanceTierPriceEntriesScreenNavigationCategory.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstanceTierPriceEntriesScreenNavigationCategory.java
index 28a5663e7e9a7a..3e5f0b4000414a 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstanceTierPriceEntriesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CPInstanceTierPriceEntriesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsCustomFieldsFormNavigatorEntry.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsCustomFieldsFormNavigatorEntry.java
index ee45859e479b3d..34e524e496aee1 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsCustomFieldsFormNavigatorEntry.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsCustomFieldsFormNavigatorEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsFormNavigatorCategory.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsFormNavigatorCategory.java
index ecd680269562ac..28e879afdd7056 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsFormNavigatorCategory.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsFormNavigatorCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsFormNavigatorEntry.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsFormNavigatorEntry.java
index 86202ad80b29f1..ceb1679e6c3a4c 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsFormNavigatorEntry.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsFormNavigatorEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsScheduleFormNavigatorEntry.java b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsScheduleFormNavigatorEntry.java
index 5280522f029cab..d08299b5d17ce7 100644
--- a/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsScheduleFormNavigatorEntry.java
+++ b/modules/apps/commerce/commerce-price-list-web/src/main/java/com/liferay/commerce/price/list/web/internal/servlet/taglib/ui/CommercePriceListDetailsScheduleFormNavigatorEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.web.internal.servlet.taglib.ui;
